
.section--redeem .section__subtitle {
    font-family: "SFCompactDisplay", "Open Sans", helvetica;
    font-size: 36px;
    /*color: #5e5e5e;*/
    color: #05b4a5;
    padding: 0px 20px;
    text-align: center;
}

.section--redeem {
    /*background: #f2f2f2;*/
    /*background: #f0e1b4;*/
    /*background-image: url(./texture_brick.png);*/
    padding-top: 40px;
}

.section--redeem .input-wrapper {
    text-align: center;
    margin-top: 24px;    
}

.section--redeem .input-wrapper .item-input {

    touch-action: manipulation;
    
    width: 250px;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    
    overflow: visible;
    
    margin: 0;
    font-family: inherit;
    
    box-sizing: border-box;
    
    -webkit-appearance: textfield;
    -webkit-rtl-ordering: logical;
    user-select: text;
    cursor: auto;
    
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    font: 16px system-ui;
    
    text-align: center;
}

.section--redeem .btn-wrapper {
    text-align: center;
    margin-top: 50px;
}

.section--redeem .btn-wrapper a.btn-redeem {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    text-decoration: none;
    cursor: pointer;
    font-family: "SFCompactDisplay", "Open Sans", helvetica;
    border: 2px solid #05b4a5;
    display: inline;
    padding: 15px 50px;
    color: #5e5e5e;
    font-size: 18px;
}